### Method

# Adw ExpanderRowget_subtitle_lines

since: 1.3

#### Declaration [src]

    gboolean
    adw_expander_row_get_subtitle_lines (
      AdwExpanderRow* self
    )

#### Description [src]

Gets the number of lines at the end of which the subtitle label will be ellipsized.

Available since: 1.3

Gets property | `Adw.ExpanderRow:subtitle-lines`

#### Return value

Type: `gboolean`

The number of lines at the end of which the subtitle label will be ellipsized.